@charset "UTF-8";
/* CSS Document */

 /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      padding-bottom: 40px;
      color: #5a5a5a;
      background: #F9F9F9;
    }
	
	 /* HEADER
    -------------------------------------------------- */
	
.topBar{
	background-color: #333;
border-bottom: #00AEEF Solid 2px;
}

.topBar .icon-phone {
  margin-right: 10px;
}

.topBar p {
	color: #fff;
	margin: 5px 10px 5px;
	font-size: 18px;
	letter-spacing: 120%;
  float: left;
}
	
header {
	height: 130px;
	background: #fff;
  box-shadow: 0 2px 10px #666;
  position: relative;
z-index: 80;
}

.logo {
	max-width: 280px;
	float: left;
	margin-top: 15px;
}
 
.header-cta a {
  display: block;
  padding: 5px 10px 5px 10px;
  background: #00AEEF;
  color: #F5F5F5;
}

/* CUSTOMIZE THE BUTTONS
    -------------------------------------------------- */
	
.btn-theme {
	background: #00AEEF;
	border: none;
	color: #fff;
	text-shadow: none;
}

.btn-theme:hover, .btn-theme-full:hover, .header-cta a:hover, .tips-block a:hover  {
	text-decoration: none;
	background: #006AB1;
  color: #00AEEF;
	
	-webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.btn-theme i {
  margin-right: 15px;
}

.btn-theme:hover i {
  color: #00AEEF;
}

.btn-theme-full{
  display: block;
  padding: 10px 0;
  width: 190px;
  background: #00AEEF;
  border: none;
  color: #fff;
  text-shadow: none;
  margin-bottom: 10px;
}

.navbar {
	margin-top: 35px !important;
  margin-bottom: 0;
}

.navbar .nav > li > a:hover {
	color:#fff;
	background-color:#006AB1;
	
	-webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;

  text-shadow: none;
}

/** .intro-home i {
	float: left;
	color: #006AB1;
}
**/

input[type="text"] {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.desc {
	float: right;
	width: 70%;
}

.service {
	padding: 15px 15px;
}


.service:hover {
		box-shadow: 0 0 8px #ddd;
	-webkit-box-shadow: 0 0 8px #ddd;
	-moz-box-shadow: 0 0 8px #ddd;
background: #fcfcfc;
-webkit-transition: box-shadow 0.2s ease-in-out;
-moz-transition: box-shadow 0.2s ease-in-out;
-o-transition: box-shadow 0.2s ease-in-out;
transition: box-shadow 0.2s ease-in-out;
}

.service:hover i {
	color: #fff;
	-webkit-transition: box-shadow 0.2s ease-in-out;
-moz-transition: box-shadow 0.2s ease-in-out;
-o-transition: box-shadow 0.2s ease-in-out;
transition: box-shadow 0.2s ease-in-out;
}

.service:hover .icon-stack-base{
	color:#006AB1;
	-webkit-transition: box-shadow 0.2s ease-in-out;
-moz-transition: box-shadow 0.2s ease-in-out;
-o-transition: box-shadow 0.2s ease-in-out;
transition: box-shadow 0.2s ease-in-out;
}


.icon-stack-base {
	color: #00AEEF;
}

.icon-stack {
	float: left;
}

/**** CALL TO ACTION ****/

.actionCall, .dark-bg {
	background: #333 url(../img/office-lighter.png) repeat;
	padding: 30px 0;
	margin-top: 60px;
}

.actionCall .callText {
  max-width: 850px;
float: left;
}

.actionCall h2 {
font-weight: 200;
font-size: 20px;
text-transform: uppercase;
color: #fff;
}

.actionCall small {
color: #fff;
}

.actionCall p{
  color: #F3F3F3;
}

.actionCall em {
  color: #00AEEF;
}

.actionCall .btn-theme {
	padding: 15px 30px;
	font-size: 20px;
	margin-top: 30px;
}


.headline {
	border-bottom: solid 1px #ccc;
	margin-bottom: 30px;
}

.headline h3 {
	border-bottom: #00AEEF solid 2px;
	display: inline-block;
	margin-bottom: -1px;
	padding-right: 20px;
}

.dark-bg .headline {
  border-bottom: solid 1px #F9F9F9;
}

.dark-bg .headline h3 {
  color: #ccc;
  font-size: 18px;
}


/**** Menu Footer ****/
.menu-menu-footer-container ul {
  list-style-type: none;
  margin-left: 10px;Z
}


/**** CASE STUDY ****/

.our-team {
  min-height: 270px;
}

.case-study, .our-team {
  padding: 10px;
  position: relative;
}

.case-study {
  min-height: 330px;
}

.case-study p {
  font-size: 11px;
  line-height: 1.5em;
}

.case-study:hover, .our-team:hover {
box-shadow: 0 0 8px #ddd;
-webkit-box-shadow: 0 0 8px #ddd;
-moz-box-shadow: 0 0 8px #ddd;
-webkit-transition: box-shadow 0.2s ease-in-out;
-moz-transition: box-shadow 0.2s ease-in-out;
-o-transition: box-shadow 0.2s ease-in-out;
transition: box-shadow 0.2s ease-in-out;
background-color: #fff;
}

a.btn-more {
	color: #00AEEF;
}

.case-study a.btn-more {
right: -4px;
bottom: 160px;
color: #fff;
padding: 3px 6px;
position: absolute;
background: #00AEEF;
display: inline-block;
}

.our-team a.btn-more {
  right: -4px;
bottom: 100px;
color: #fff;
padding: 3px 6px;
position: absolute;
background: #00AEEF;
display: inline-block;
}

.case-study-block {
  margin-top: 30px;
}

.case-study:hover a.btn-more, .our-team:hover a.btn-more {
  right: 10px;
  background-color:#006AB1;
}

.case-study-block a.button, .our-team-block a.button {
  display: block;
  width: 20px;
  height: 20px;
  padding: 10px;
  margin-left: 10px;
  background: #00AEEF;
  text-align: center;
}

.case-study-block a.button:hover {
  display: block;
  text-decoration: none;
  background: #006AB1;
  color: #00AEEF;

    -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.our-team:hover img {
/*  transform:scale(1.5,1.5);
  -moz-transform:scale(1.5,1.5);
  -webkit-transform:scale(1.5,1.5);
  -webkit-transition: all 0.8s ease-in-out;
-moz-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;*/
}

.carousel .case-study img {
  position: relative;
  height: auto;
}

.case-study-block .carousel .item {
  height: auto;
}

a.btn-more:hover {
  text-decoration: none;
}

.read-hover {
  -webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

.our-team-block {
  margin-top: 30px;
}


/**** RESPONSIVE VIDEO ****/

.video-container {
  position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px; height: 0;
   overflow: hidden; 
   } 

.video-container iframe, 
.video-container object, 
.video-container embed {
  position: absolute; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}

/**** CALCULATOR ****/

.calculator-icon {
  margin-bottom: 0;
  max-width: 250px;
}

.calculator {
  margin-left: 0;
}

/**** TIMELINE ****/

.timeline {
  margin-top: 30px;
}


.step:after {
  background: #00AEEF;
  position: absolute;
    width: 10%;
    height: 3px;
  content: ' ';
  margin-top: -45px;
  margin-left: 10px;
}

.step span, .stepLast span {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -web-border-radius: 50%;
  
padding: 20px 10px 0 10px;
background-color: #F9F9F9;
width: 70px;
height: 70px;
display: inline-block;
text-align: center;
color:#333;
border: #00AEEF solid 3px;
z-index: 1;
position: relative;
box-sizing: border-box;
-moz-box-sizing:border-box; /* Firefox */

transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-webkit-transition: .5s ease-in-out;
}

.step span:hover, .stepLast span:hover {
background-color: #00AEEF;
color: #F9F9F9;
transform: scale(1.1); 
-moz-transform: scale(1.1); 
-webkit-transform: scale(1.1); 
}

div[class="tooltip-inner"] {
    font-size: 14pt;
    max-width: 300px;
}

/**** FOOTER****/

footer p{
  color: #5F5F5F;
}

footer ul li {
  margin-bottom: 20px;
}

footer ul li a {
  color: #5F5F5F;
}

footer ul li a:hover {
  text-decoration: none;
  color: #00AEEF;
}

footer label {
  color: #F9F9F9;
}

.social a {
  background: #00AEEF;
  color: #333;
  padding: 10px;
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
  float: left;
  margin-right: 20px;

}

.social a:hover {
  background: #ccc;
  color:#00AEEF;

    -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

/* SUB PAGES
    -------------------------------------------------- */

.main-content .accordion-group {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.accordion-heading {
  background: #eee;
}

.main-content .accordion-group a:hover {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;

  background: #00AEEF;
  color: #F9F9F9;
  text-decoration: none;
}

.main-content ul {
  list-style-type: none;
}

.main-content ul li {
  line-height: 30px;
  }

.main-content ul li:before {
  content: '\f054';
  font-family: FontAwesome;
  margin-right: .5em;
  color: #00AEEF;
  }

  .main-content .our-team-block ul li:before {
  content: '';
  }

.sub-page-banner {
  height: 150px;
  overflow: hidden;
display: block;
position: relative;



/*** background: #006AB1;

background: #00aeef; 
background: -moz-linear-gradient(top,  #00aeef 0%, #006ab1 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aeef), color-stop(100%,#006ab1)); 
background: -webkit-linear-gradient(top,  #00aeef 0%,#006ab1 100%); 
background: -o-linear-gradient(top,  #00aeef 0%,#006ab1 100%); 
background: -ms-linear-gradient(top,  #00aeef 0%,#006ab1 100%); 
background: linear-gradient(to bottom,  #00aeef 0%,#006ab1 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#006ab1',GradientType=0 ); 
**/

}

.sub-page-banner img {
position: absolute;
min-width: 100%;
z-index: -1000;
top: -450px;
}

.sub-page-banner h2 {
  color: #F5F5F5;
  margin-top: 50px;
  background: rgba(0, 106, 177, 0.65);
  padding: 5px 10px;
  display: inline-block;
}

.sub-page-banner .breadcrumb {
  background: none;
}

.sub-page-banner .breadcrumb > .active {
  color: #fff;
}

.breadcrumb a {
  color: #00AEEF;
}

.sub-page-banner .breadcrumb > li {
  text-shadow:none;
  -moz-text-shadow:none;
  -webkit-text-shadow:none;
}

.sub-page-banner-bg {
  background: url(../img/sub-page-bg.png) no-repeat;
  height: 100%;
}

.main-content {
  margin-top: 30px;
}

.main-content img {
padding: 5px;
border: 1px solid #ccc;
}

.img-mask {
  overflow: hidden;
  height: 170px;
  position: relative;
}

.img-mask img {
  height: auto;
  max-width: 100%;
  position: absolute;
  bottom: 0;
}

.webinar-date {
  display: block;
  height: 60px;
width: 60px;
padding: 45px 12px 0 12px;
  background: url(../img/calender-full.png) top no-repeat;
  color: #F5F5F5;
  margin: 0 0 35px 15px;
  text-align: center;
}

.webinar-date i, .side-bar .webinar-date i {
  font-weight: 500;
  font-size: 28px;
  color: #F9F9F9;
}

.webinar-date span {
  color: #F5F5F5;
  font-size: 12px;
}

.tips-block a {
  background: #00AEEF;
  display: block;
  padding: 15px;
  color: #F5F5F5;
  font-size: 17px;
  font-weight: bold;
}



.tips-block:after {
width: 0;
height: 0;
border-top: 30px solid #00AEEF;
border-right: 50px solid transparent;
content: '';
margin-left: 30px;
position: absolute;
}

.tips-block:hover:after {
  width: 0;
height: 0;
border-top: 30px solid #006AB1;
border-right: 50px solid transparent;
content: '';
margin-left: 30px;
position: absolute;
-webkit-transition: background-color 0.5s linear;
-moz-transition: background-color 0.5s linear;
-o-transition: background-color 0.5s linear;
transition: background-color 0.5s linear;

}


.member-details-box {
  clear:both;
  margin-top: 20px;
}

.member-details i{
  background: #00AEEF;
  color: #333;
  padding: 10px;
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
  margin-bottom: 20px;

}

.member-details i {
background: #00AEEF;
color: #F5F5F5;
padding: 8px 5px 8px 8px;
display: block;
width: 20px;
height: 18px;
text-align: center;
margin-bottom: 20px;
float: left;
margin-right: 10px;
}

.member-details p, .member-details a {
font-weight: bold;
line-height: 2.7em;
}
.member-details em {
  color: #333;
  font-weight: normal;
}


/* .team-member  {
  box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  -webkit-box-shadow: 0 0 10px #ccc;

  border:#F3F3F3 solid 5px;
}
*/

.our-team .img-mask img {
  border: none;
  padding: 0;
}

.team-member, .image-border {
  padding: 5px;
  border:1px solid #ccc;
}

.case-box, .webinar-box {
  border-bottom: solid 1px #ccc;
padding: 30px 0 30px;
}

.case-box h3, .webinar-box h3 {
  color: #00AEEF;
  margin-top: 0;
}

.case-box:hover, .webinar-box:hover {
  background: #F5F5F5;
}

.case-box:hover img {
  opacity: 0.75;
  -moz-opacity: 0.75;
  -webkit-opacity: 0.75;
  filter:alpha(opacity=75);
}

.webinar-box img {
  border: 1px solid #ccc;
  padding: 5px;
  max-width: 95%;
  float: right;
}

.side-bar i {
  color: #00AEEF;
  margin-right: 3px;
}

img.hero-image{
  max-width: 60%;
  float: right;
  margin: 0 0px 30px 30px;
}

thead {
  background: #00AEEF;
  color: #F9F9F9;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.center {
  text-align: center;
}

.main-content .first-cell , .main-content .table-header {
  background: #00AEEF;
  color: #F9F9F9;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  font-weight: bold;
  text-align: center;
}

.main-content .first-cell {
  padding-top: 10%;
}

.main-content .table-bordered {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

/* TESTIMONIALS
    -------------------------------------------------- */

    blockquote {
    margin: 0 0 20px;
    border-left: 5px solid #00AEEF;
    background: #fff;
    padding: 15px;
    }

    .quote-dark {
      border-left: #eee solid 5px;
    }

/*    blockquote p:before {
      content:'“';
      font-size: 20px;
      background: #00AEEF;
      color: #fff;
      position: absolute;
      top:-5px;
      display: block;
      width: 15px;
      height: 15px;
    }

    */



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 20px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
     
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
     padding: 5px 15px;
	 font-size: 11px;
	 text-transform: uppercase;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }

    #menu-main-menu .dropdown-menu > li > a {
      color: #F9F9F9;
    }

       #menu-main-menu ul.dropdown-menu {
        background-color: #00AEEF;
        border: none;

        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
       }



    /* CUSTOMIZE THE MODAL
    -------------------------------------------------- */

    #myModal .modal .wealth-modal {
      border-radius: 0;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;

    }

    .modal-header {
      border-top: 5px solid #00AEEF;
    }

    .modal-icons {
      margin-top: 32px;
      width: 220px;
    }

    .modal-icons h5 span {
    margin-right: 5px;
    margin-top: -2px;
    }

    .modal-icons h5 {
    margin: 20px 0 12px 0;
    }

    .wealth-modal h4 {
      margin-top: 0;
    }

    .modal-forms {
      width: 50%;
      display: inline-block;
    }

    ul#myTab {
      margin-bottom: 0;
    }

    #userLogin .nav-tabs > .active > a {
      background: #eee;
      border-top: solid 2px #00AEEF;
    }

    #userLogin .tab-content {
      background: #eee;
      padding: 10px;
      }

    #userLogin .nav-tabs > li > a {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
      }

      #userLogin .submit_button {
        display: block;
        background: #00AEEF;
        border: none;
        padding: 7px 15px;
        color: #fff;
      }

      #userLogin .submit_button:hover {
        background: #006AB1;
        -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
      }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Full WIdth Classes */

.carousel,
.item,
.active {
  height:100%;
}

.carousel-inner {
  height:100%;
}

.fill {
  width:100%;
  height:100%;
  background-position: center;
  background-size: cover;
}

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container, .container {
      position: relative;
      z-index: 9;
    }

  .carousel-control {
  height: 38px;
  width: 38px;
  background-color: #00AEEF;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border:none;
  z-index: 10;
  padding: 3px;
  top:50%;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
      position: absolute;
      top: -200px;
      left: 0;
      min-width: 100%;
      
    }

    .carousel-caption {
      background-color: transparent;
      max-width: 650px;
      padding: 0 20px;
      left: 10%;
      bottom: 10%;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn-theme {
      margin-top: 10px;
    }

.carousel-caption h1 {	
	background: rgba(0, 106, 177, 0.75);
	padding: 5px 5px 5px 10px;
	text-shadow: none;
	font-weight: 200;
	margin-bottom: 20px;
	color: #fff;
	text-transform: uppercase;
  display:inline-block;
}



.carousel-caption p {
	background: rgba(0, 0, 0, 0.75);
	padding: 5px 0 5px 10px;
}

#control a.carousel-control {
  display: block;
  height: 55px;
  width: 55px;
  background-color: #00AEEF;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.video-container-carousel {
  position: relative;
  box-shadow: 5px 0 25px #333;
  -moz-box-shadow: 5px 0 25px #333;
  -webkit-box-shadow: 5px 0 25px #333;
  margin-top: 180px;
}





    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (min-width: 980px) {
      .navbar {
      float: right;
      border: none;
      }
    }

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }

      .container {
        padding-left: 20px;
        padding-right: 20px;
      }

      .navbar .nav > li > a {

        padding: 15px;
 
        -webkit-transition:all 0.4s ease-in-out;
        -moz-transition:all 0.4s ease-in-out;
        -o-transition:all 0.4s ease-in-out;
        transition:all 0.4s ease-in-out;
        }
    }


    @media (max-width: 767px) {

      body.customize-support {
        padding-right:  0;
        padding-left: 0;
      }

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

      .container {
        padding-left: 20px;
        padding-right: 20px;
      }

      header .navbar{
    
        margin-top: 50px;
      }

      .sub-page-banner img{
        top:0;
      }

      .sub-page-banner img {
        top: -150px;
      }

    }

    /*Menu*/
.navbar, 
.navbar-inner, 
.nav,
.navbar-inverse {
  background:#fff;
  filter:none;
  border:none;
  padding:0;
  -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.navbar .nav {
}

.log-in-menu ul {
  list-style-type: none;
  margin-left: 0;
}

.log-in-menu ul li {
 float: left;
  border-right: solid 1px #00AEEF;
  text-align: center;
}

.log-in-menu ul li a {
  font-size: 12px;
  color: #F9F9F9;
  display: inline-block;
  padding: 5px 15px;
}

.log-in-menu ul li a:hover {
  text-decoration: none;
}

.nav i.icon-sort-up { 
  position:absolute; 
  font-size:13px;
  bottom:-6px;
}

.navbar-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.navbar .nav > li > a {
 
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.collapse.in ul { 
  margin-top:10px !important;
}

.collapse.in li a { 
  padding:0 10px;
  border-bottom:solid 1px #eee;
  background:none;
}

.collapse.in li a:hover,
.collapse.in li a.dropdown-toggle { 
  border-bottom:solid 1px #00AEEF !important;
  background:none;
}

.collapse.in ul.dropdown-menu {
  margin-bottom:5px;
  overflow: visible;
}

.collapse.in ul.dropdown-menu a {
  padding:5px;
  border-bottom:solid 1px #bbb; 
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  margin:0 !important;
  border-radius:0 !important;
  padding: 15px;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color: #00AEEF;
  border-bottom:solid 2px #00AEEF;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
    color: #00AEEF;  
    text-decoration:none;
  border-bottom:solid 2px #00AEEF;
    background:none;  
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;

}

.navbar .nav > .active > a:hover {  
    color:#00AEEF;  
  background:none;    
  border-bottom:solid 2px #00AEEF;
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
}

/*Arrow for menu*/
.navbar .nav > li > a .caret {
  margin:9px 0 0 3px !important;  
  border-top-color: #00AEEF!important;  
  border-bottom-color: #00AEEF !important;
}

/*Dropdown Menu*/
.dropdown-menu { 
  padding:0;
  border:none;
  margin-top:-2px; 
  min-width:200px;
  border-radius:0;
  border-top:solid 2px #00AEEF; 
  border-bottom:solid 2px #00AEEF; 
  z-index: 9999 !important;
}
.dropdown-menu li a { 
  color:#687074; 
  font-size:13px; 
  font-weight:400; 
  padding:6px 15px; 
  border-bottom:solid 1px #eee;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color:#ffffff;
  background:#687074 !important;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
  filter:none !important;
}

.dropdown-menu .active > a {
  color:#ffffff !important;
    background:#687074 !important;
  filter:none !important;
}

.navbar .btn-navbar {
  padding:10px 15px;
  margin-top:1px;
  margin-right:0;
  background:#00AEEF;
  border:none !important; 
}
.navbar .btn-navbar:hover {
  background:#006AB1;
}
.navbar .btn-navbar span, 
.navbar .btn-navbar:hover span { 
  background:#fff !important;
  box-shadow:none !important;
}


@media (max-width: 767px) {
  body {
    padding: 0;
  }

  .logo {
    margin-bottom: 15px;
  }


}

@media (max-width: 979px)  {


.case-study a.btn-more {
  top:145px;
  bottom: auto;
  }

}


/* ==========================================================================
   Webinar custom styles
   ========================================================================== */
div.site-content{position:relative;z-index:90;}
div#webinar-wrapper{width: 100%;margin: 0 auto;}
div#webinar-wrapper div#webinar-head{width: 100%;height: 180px;background-color: #333;position: absolute;z-index: 1;padding-bottom:5px;}
div#webinar-wrapper div#webinar-content{width: 1170px;margin: 0 auto;position: relative;top:0;z-index: 2;}
div#webinar-text{width: 67%;float: left;margin-left: 30px;position: relative;}
div#webinar-text div#title-area{clear: both;display: block;float: left;margin-bottom: 30px;position: relative;width: 100%;}
div#webinar-text div#title-area div#title-area-left{width: 75%;float: left;}
div#webinar-text div#title-area div#title-area-left h1{color: #fff;font-weight: 900;font-size: 2.4em;margin-bottom: 0;line-height: 1em;margin-top:30px;}
div#webinar-text div#title-area div#title-area-left p{color: #cecece;font-size: 1.7em;margin-top: 0;line-height: 1.3em;}
div#webinar-text div#title-area div#title-area-right{width: 25%;float: right;}
div#webinar-text div#title-area div#title-area-right div#img-holder{float: right;background-color: #fff;padding: 10px;border-radius: 6px;overflow: auto;box-shadow: -1px 1px 3px #333;
position: relative;-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-ms-transform:rotate(10deg);-o-transform:rotate(10deg);transform:rotate(10deg);clear: both;}
div#webinar-text div#title-area div#title-area-right h3{color:#fff;float: right;display: block;margin-bottom: 0px;margin-right: 15px;margin-top: 10px;font-size:1.3em;}
div#webinar-text div#text-area-header{clear: both;display: block;overflow: hidden;margin-bottom:30px;}
div#webinar-text div#text-area-header h1{font-weight: normal;width: 62%;float: left;padding-top: 30px;}
div#webinar-text div#text-area-header div#webinar-calendar{background: url(/wp-content/uploads/2014/05/transition-to-retirement-webinar-calendar.png) no-repeat;height: 92px;padding-left: 110px;float: left;width: 23%;}
div#webinar-text div#text-area-header div#webinar-calendar h1{font-weight: bold;color: #00aeef;font-size: 1.5em;margin-bottom: 7px;margin-top: 2px;width: auto;padding-top: 0;}
div#webinar-text div#text-area-header div#webinar-calendar h1 span{display:block;line-height: 0.7em;font-size: 1.7em;}
div#webinar-text div#text-area-header div#webinar-calendar h3{color: #565656;margin-bottom: 0;display: block;clear: both;font-size:1.2em;line-height:20px;}
div#webinar-text p#webinar-intro-text{width: 90%;font-size: 1.2em;margin-top: 0;}
div#webinar-text div#benefit-wrapper{background-color: #E1E1E1;border-radius: 10px;padding: 10px;width: 70%;margin-bottom: 75px;margin-top:30px;border: 1px solid #000;}
div#webinar-text div#benefit-wrapper h3{margin-top: 0;color:#00aeef;font-size: 1.5em;}
div#webinar-text div#benefit-wrapper ul{padding:0;margin: 0;list-style-type: none;}
div#webinar-text div#benefit-wrapper ul li{background: url(/wp-content/uploads/2014/04/list-check.png) no-repeat 0 45%;padding-left: 30px;border-top: 1px dashed #a2a2a2;margin-bottom: 15px;font-size: 1.3em;margin: 0;padding-top: 10px;padding-bottom:10px;}
div#webinar-text div#benefit-wrapper ul li:last-child{margin-bottom: 0;}
div#webinar-text p.sched{font-size: 1.3em;}
div#webinar-text p.sched span{font-weight: 700;}
div#webinar-content div#webinar-about{display: block;clear: both;}
div#webinar-content div#webinar-about h1#title-holder{background: #F9F9F9;font-weight: normal;margin: 0 auto;position: relative;text-align: center;top: 20px;width: 250px;font-size:2.4em;}
div#webinar-content div#webinar-about hr{border-color:#5A5A5A;margin: 0;}
div#webinar-content div#webinar-about div#about-text{width: 50%;margin: 40px auto;}
div#webinar-content div#webinar-about div#about-text img{display: block;margin: 0 auto;}
div#webinar-content div#webinar-about div#about-text h3{color: #00aeef;text-align: center;}
div#webinar-content div#webinar-about div#about-text p{text-align: center;font-size:1.3em;margin-bottom:25px;}

div#webinar-form{width: 300px;height: auto;background-color: #00aeef;border-radius: 10px;border: 1px solid #333;float: left;padding: 0 15px;margin-left: 20px;box-shadow: 0 5px 5px #333;margin-top: 25px;}
div#webinar-form br{display:none;}
#free-text{margin-left: -30px;margin-top: -25px}
div#webinar-form h2 {color: #333333;font-size: 28px;font-weight: bolder;left: 35px;margin-top: 0;position: relative;text-align: center;text-shadow: 1px 1px 0 #FFFFFF;top: -60px;}
div#webinar-form form{position:relative;top:-30px;}
div#webinar-form select{border:2px solid #7d7d7d;width:98%;border-radius:0;padding: 5px 8px;}
div#webinar-form input[type="text"],input[type="email"],input[type="tel"]{border:2px solid #7d7d7d;width: 93%;padding: 5px 8px;border-radius:0;}
div#webinar-form textarea{border:2px solid #7d7d7d;width: 93%;padding: 5px 8px;resize:none;height: 125px;border-radius:0;}
div#webinar-form input[type="submit"]{/*background: url(/wp-content/uploads/2014/04/register-btn.png) no-repeat;*/background:#000;border:3px solid #fff;border-radius:8px;height: 52px;width: 100%;margin: 10px auto 30px;display: block;color:#fff;font-size:1.5em;font-weight:bold;}
div#webinar-form p{color:#fff;font-size:1.2em;}
div#webinar-form label{color:#fff;font-size:1.2em;}
article#post-588 .entry-header{display:none;}
article#post-726 .entry-header{display:none;}
article#post-772 .entry-header{display:none;}
article#post-772 div#webinar-text div#title-area div#title-area-left h1{font-size:2em;}
article#post-790 .entry-header{display:none;}
article#post-790 div#webinar-text div#title-area div#title-area-left h1{font-size:2em;}
article#post-805 .entry-header{display:none;}

/* ==========================================================================
   Thank you page styles
   ========================================================================== */
article#post-599 .entry-header{display:none;}
article#post-733 .entry-header{display:none;}
article#post-778 .entry-header{display:none;}
article#post-794 .entry-header{display:none;}
article#post-808 .entry-header{display:none;}
div#ty-page{width: 100%;line-height:1.4;}
div#ty-header{width: 100%;padding-top: 30px;padding-bottom: 50px;background-color: #333;color:#fffefe;}
div#ty-header h1{text-align: center;font-size: 4em;font-weight: 900;margin-top: 20px;}
div#ty-header p{text-align: center;font-size: 2.5em;margin-top: 15px;}
div#ty-text{width: 700px;margin: 30px auto;}
div#ty-text p{text-align: center;font-size: 1.8em;}
div#ty-list{width: 780px;margin: 20px auto;overflow: auto;}
div#ty-list ul{padding: 0;margin: 0;list-style-type: none;}
div#ty-list ul li{width: 31%;float: left;display: block;background-color: #54bff2;min-height: 150px;margin-right: 27px;border-radius: 5px;padding-top: 5px;padding-bottom: 10px;}
div#ty-list ul li br{display:none;}
div#ty-list ul li:last-child{margin-right: 0;}
div#ty-list ul li a{text-decoration: none;color: #fff;text-align: center;width: 90%;display: block;margin: 0 auto;font-size: 1.37em;line-height:1.4;}
div#ty-list ul li a img{margin: 0 auto;display: block;}
div#ty-list ul li:first-child a{font-size: 2.25em;}
div#ty-list ul li:last-child a{font-size: 1.7em;}
div#ty-details{width: 780px;margin: 45px auto;clear: both;overflow: auto;}
div#ty-details ul{padding: 0;margin: 0;list-style-type: none;}
div#ty-details ul li{width: 48%;float: left;display: block;margin-right: 30px;}
div#ty-details ul li:last-child{margin-right: 0;}
div#ty-details ul li p{font-size: 1.2em;margin-bottom: 10px;overflow: auto;}
div#ty-details ul li p strong{float: left;width: 25%;}
div#ty-details ul li p span{float: left;width: 70%;}

/* ==========================================================================
   Ebook page styles
   ========================================================================== */
article#post-673 .entry-header{display:none;}
article#post-702 .entry-header{display:none;}
div#ebook-wrapper{width: 100%;margin: 0 auto;overflow:hidden;}
div#ebook-wrapper header#ebook-head{width: 100%;height: 230px;background-color: #333;position: absolute;z-index: 1;}
div#ebook-wrapper div#ebook-content{width: 1170px;margin: 0 auto;position: relative;top:0;z-index: 2;}
div#ebook-text{width: 67%;float: left;margin-right: 30px;position: relative;}
div#ebook-text div#title-area{clear: both;display: block;float: left;margin-bottom: 70px;position: relative;width: 100%;}
div#ebook-text div#title-area{width: 75%;float: left;}
div#ebook-text div#title-area h1{color: #fff;font-weight: 900;font-size: 2.2em;margin-bottom: 15px;line-height: 1em;}
div#ebook-text div#title-area p{color: #FFFFFF;font-size: 2em;line-height: 35px;margin-top: 0;}
div#ebook-text div#title-area-img{float: left;width: 25%;}
div#ebook-text .ebook-dl{clear: both;overflow: hidden;margin-bottom: 25px;}
div#ebook-text .ebook-dl h2 {color:#559ac8;}
div#ebook-text .ebook-dl div.img-holder{width:18%;margin-left:0;}
div#ebook-text .ebook-dl div.img-holder img{float: left;width: 100%;}
div#ebook-text .ebook-dl p{width: 78%;float: left;margin-left: 30px;margin-top: 0;}

div#ebook-sidebar{width: 333px;float: left;}
div#ebook-form{width: 300px;height: auto;background-color: #00aeef;border-radius: 10px;border: 1px solid #333;float: left;padding: 0 15px;box-shadow: 0 5px 5px #333;margin-top: 25px;margin-bottom:50px;}
div#ebook-form br{display:none;}
#free-text{margin-left: -30px;margin-top: -25px}
div#ebook-form h2 {color: #333333;font-size: 28px;font-weight: bolder;left: 35px;margin-top: 0;position: relative;text-align: center;text-shadow: 1px 1px 0 #FFFFFF;top: -60px;}
div#ebook-form form{position:relative;top:-30px;}
div#ebook-form select{border:2px solid #7d7d7d;width:98%;border-radius:0;padding: 5px 8px;}
div#ebook-form input[type="text"],input[type="email"],input[type="tel"]{border:2px solid #7d7d7d;width: 93%;padding: 5px 8px;border-radius:0;}
div#ebook-form textarea{border:2px solid #7d7d7d;width: 93%;padding: 5px 8px;resize:none;height: 125px;border-radius:0;}
div#ebook-form input[type="submit"]{background:#000;border:3px solid #fff;border-radius:8px;height: 52px;width: 100%;margin: 10px auto 30px;display: block;color:#fff;font-size:1.5em;font-weight:bold;}
div#ebook-form p{color:#fff;font-size:1.2em;}
div#ebook-form label{color:#fff;font-size:1.2em;}
div#ebook-sidebar div#about-text{overflow:hidden;clear:both;}
div#ebook-sidebar div#about-text h2{text-align:center;font-weight:normal;}
div#ebook-sidebar div#about-text img{display:block;margin:0 auto;border:2px solid #a7a8a8;border-radius:5px;}
div#ebook-sidebar div#about-text h3{text-align:center;color:#149cc9;}
div#ebook-sidebar div#about-text p{text-align:center;}
div#dl-list{margin-top:30px;}
div#dl-list ul{padding:0;list-style-type:none;margin:0;}
div#dl-list ul li{width:95%;background-color:#54bff2;border-radius:5px;padding:15px;margin-bottom:20px;}
div#dl-list ul li a{display:block;background:url(/wp-content/uploads/2014/05/download-transition-to-retirement-webinar-workbook.png) no-repeat 2% 0;width:80%;color:#fff;text-decoration:none;padding-left:80px;line-height:50px;font-size:24px;}

@media only screen and (max-width: 1279px){
    div#webinar-wrapper div#webinar-content{width: 100%;}
    div#webinar-form{width: 250px;}
    div#webinar-text{width: 65%;}
  	div#webinar-text div#text-area-header{margin-bottom:0px;}
    div#webinar-text div#text-area-header div#webinar-calendar{width: 35%;margin-bottom: 30px;}
    div#webinar-text p#webinar-intro-text{margin-bottom: 30px;}
  	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{padding-left:10px;padding-right:10px;}
  
  	div#ebook-wrapper div#ebook-content{width:95%;}
  	div#ebook-text{width:60%;}
  	div#ebook-text div#title-area p{font-size:1.5em;}
  	div#ebook-text .ebook-dl p{width: 75%;}
}

@media only screen and (max-width: 959px){
    div#webinar-wrapper div#webinar-head{display: none;}
    div#webinar-wrapper div#webinar-content{width: 100%;}
    div#webinar-form{float: none;margin: 25px auto;}
    div#webinar-text{width: 100%;margin-left: 0;}
    div#webinar-text div#title-area{background-color: #333;padding-bottom: 15px;}
    div#webinar-text div#title-area div#title-area-left{width: 740px;float: none;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-left h1{text-align: center;}
    div#webinar-text div#title-area div#title-area-left p{text-align: center;}
    div#webinar-text div#title-area div#title-area-right{width: 55%;margin: 0 auto;float: none;}
    div#webinar-text div#title-area div#title-area-right div#img-holder{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;float: none;
        width: 100px;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-right h3{margin-right: 0;float: none;text-align: center;}
    div#webinar-text div#text-area-header h1{width: 740px;float: left;margin-left: 15px;padding: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar{width: 740px;float: left;margin-left: 15px;}
    div#webinar-text div#text-area-header div#webinar-calendar h1{margin-left: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar h1 span{font-size: 1.4em;}
    div#webinar-text div#text-area-header div#webinar-calendar h3{font-size: 1em;}
    div#webinar-text p#webinar-intro-text{width: 95%;margin: 15px auto 30px;font-size: 1.1em;}
    div#webinar-text div#benefit-wrapper{width: 380px;margin: 40px 0 20px 15px;}
    div#webinar-text p.sched{margin-left: 15px;}
    div#webinar-content div#webinar-about div#about-text{width: 95%;}
    /***Change Order***/
    div#webinar-content{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    div#webinar-content div#wpcf7-f574-p577-o1{
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
    		margin:0 auto;
    }
    div#webinar-content div#webinar-text{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    div#webinar-content div#webinar-about{
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
  
  div#ty-list{width:760px;}
  div#ty-list ul li{width:31%;margin-right:26px;}
  div#ty-details{width:760px;}
  
  div#ebook-wrapper div#ebook-content{width:100%;}
 	div#ebook-text{width:95%;float:none;margin:0 auto;}
  div#ebook-text div#title-area h1{font-size: 2.2em;}
  div#ebook-text div#title-area p{font-size: 2em;}
  div#ebook-text .ebook-dl p{width:77%;}
  div#ebook-sidebar{width:330px;float:none;margin:0 auto;}
  div#ebook-form{float:none;margin:0;}
  div#ebook-sidebar div#about-text{clear:both;}
}

@media only screen and (max-width: 767px){
    div#webinar-wrapper div#webinar-head{display: none;}
    div#webinar-wrapper div#webinar-content{width: 100%;}
    div#webinar-form{float: none;margin: 25px auto;}
    div#webinar-text{width: 100%;margin-left: 0;}
    div#webinar-text div#title-area{background-color: #333;padding-bottom: 15px;}
    div#webinar-text div#title-area div#title-area-left{width: 620px;float: none;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-left h1{text-align: center;}
    div#webinar-text div#title-area div#title-area-left p{text-align: center;}
    div#webinar-text div#title-area div#title-area-right{width: 55%;margin: 0 auto;float: none;}
    div#webinar-text div#title-area div#title-area-right div#img-holder{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;float: none;
        width: 100px;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-right h3{margin-right: 0;float: none;text-align: center;}
    div#webinar-text div#text-area-header h1{width: 620px;float: left;margin-left: 15px;padding: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar{width: 620px;float: left;margin-left: 15px;}
    div#webinar-text div#text-area-header div#webinar-calendar h1{margin-left: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar h1 span{font-size: 1.4em;}
    div#webinar-text div#text-area-header div#webinar-calendar h3{font-size: 1em;}
    div#webinar-text p#webinar-intro-text{width: 95%;margin: 15px auto 30px;font-size: 1.1em;}
    div#webinar-text div#benefit-wrapper{width: 380px;margin: 40px 0 20px 15px;}
    div#webinar-text p.sched{margin-left: 15px;}
    div#webinar-content div#webinar-about div#about-text{width: 95%;}
  
  	div#ty-text{width:620px;}
  	div#ty-text p{font-size:1.6em;}
  	div#ty-list{width:620px;}
  	div#ty-list ul li{float:none;width:40%;margin:15px auto 0;}
  	div#ty-list ul li:last-child{margin:15px auto 0;}
  	div#ty-details{width:620px;}
  	div#ty-details ul li{width:70%;}
  
  	div#ebook-wrapper div#ebook-content{width:100%;}
  	div#ebook-text{width:95%;float:none;margin:0 auto;}
  	div#ebook-text div#title-area h1{font-size: 2em;}
  	div#ebook-text div#title-area p{font-size: 1.6em;}
  	div#ebook-text .ebook-dl p{width:77%;}
  	div#ebook-sidebar{width:330px;float:none;margin:0 auto;}
  	div#ebook-form{float:none;margin:0;}
  	div#ebook-sidebar div#about-text{clear:both;}
  
  	div#dl-list ul li a{font-size: 22px;}
}

@media only screen and (max-width: 639px) {
    div#webinar-wrapper div#webinar-head{display: none;}
    div#webinar-wrapper div#webinar-content{width: 100%;}
    div#webinar-form{float: none;margin: 25px auto;}
    div#webinar-text{width: 100%;margin-left: 0;}
    div#webinar-text div#title-area{background-color: #333;padding-bottom: 15px;}
    div#webinar-text div#title-area div#title-area-left{width: 460px;float: none;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-left h1{text-align: center;}
    div#webinar-text div#title-area div#title-area-left p{text-align: center;}
    div#webinar-text div#title-area div#title-area-right{width: 55%;margin: 0 auto;float: none;}
    div#webinar-text div#title-area div#title-area-right div#img-holder{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;float: none;
        width: 100px;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-right h3{margin-right: 0;float: none;text-align: center;}
    div#webinar-text div#text-area-header h1{width: 460px;float: left;margin-left: 15px;padding: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar{width: 460px;float: left;margin-left: 15px;}
    div#webinar-text div#text-area-header div#webinar-calendar h1{margin-left: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar h1 span{font-size: 1.4em;}
    div#webinar-text div#text-area-header div#webinar-calendar h3{font-size: 1em;}
    div#webinar-text p#webinar-intro-text{width: 95%;margin: 15px auto 30px;font-size: 1.1em;}
    div#webinar-text div#benefit-wrapper{width: 380px;margin: 40px 0 20px 15px;}
    div#webinar-text p.sched{margin-left: 15px;}
    div#webinar-content div#webinar-about div#about-text{width: 95%;}
  
  	div#ty-text{width:460px;}
  	div#ty-text p{font-size:1.4em;}
  	div#ty-list{width:460px;}
  	div#ty-list ul li{float:none;width:50%;margin:15px auto 0;}
  	div#ty-list ul li:last-child{margin:15px auto 0;}
  	div#ty-details{width:460px;}
  	div#ty-details ul li{width:100%;}
  
  	div#ebook-wrapper div#ebook-content{width:100%;}
  	div#ebook-text{width:95%;float:none;margin:0 auto;}
  	div#ebook-text div#title-area{width:100%;}
  	div#ebook-text div#title-area h1{font-size:2.5em;text-align:center;}
  	div#ebook-text div#title-area p{font-size:1.5em;text-align:center;}
  	div#ebook-text div#title-area-img{display:none;}
  	div#ebook-text .ebook-dl h2{font-size:1.8em;line-height: 30px;text-align:center;}
  	div#ebook-text .ebook-dl div.img-holder{width:30%;margin:0 auto;}
  	div#ebook-text .ebook-dl p{margin:0;width:100%;}
  	div#ebook-sidebar{width:95%;margin:0 auto;float:none;}
  	div#ebook-form{width:300px;margin:0 auto;float:none;}
  
  	div#dl-list ul li{width: 90%;}
  	div#dl-list ul li a{width: 71%;font-size: 20px;line-height: 25px;}
}

@media only screen and (max-width: 479px) {
  	div#webinar-wrapper{margin-top:60px;}
    div#webinar-wrapper div#webinar-head{display: none;}
    div#webinar-wrapper div#webinar-content{width: 100%;}
    div#webinar-form{width: 85%;float: none;margin: 25px auto;}
    div#webinar-text{width: 100%;margin: 0;}
    div#webinar-text div#title-area{background-color: #333;padding-bottom: 15px;}
    div#webinar-text div#title-area div#title-area-left{width: 95%;float: none;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-left h1{text-align: center;font-size: 1.9em;}
    div#webinar-text div#title-area div#title-area-left p{text-align: center;font-size: 1.5em;}
    div#webinar-text div#title-area div#title-area-right{width: 55%;margin: 0 auto;float: none;}
    div#webinar-text div#title-area div#title-area-right div#img-holder{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;float: none;
        width: 100px;margin: 0 auto;}
    div#webinar-text div#title-area div#title-area-right h3{margin-right: 0;float: none;text-align: center;}
    div#webinar-text div#text-area-header h1{width: 95%;float: left;font-size: 1.7em;margin-left: 15px;padding: 0;}
    div#webinar-text div#text-area-header div#webinar-calendar{width: 60%;float: left;margin-left: 15px;}
  	div#webinar-text div#text-area-header div#webinar-calendar h1{margin-left:0;}
    div#webinar-text div#text-area-header div#webinar-calendar h1 span{font-size: 1.4em;}
    div#webinar-text div#text-area-header div#webinar-calendar h3{font-size: 1em;}
    div#webinar-text p#webinar-intro-text{width: 95%;margin: 15px auto 30px;font-size: 1.1em;}
    div#webinar-text div#benefit-wrapper{width: 85%;margin: 0 auto 40px;}
    div#webinar-text p.sched{font-size: 1em;width: 95%;margin: 0 auto;}
    div#webinar-content div#webinar-about h1#title-holder{font-size: 1.7em;width: 215px;}
    div#webinar-content div#webinar-about div#about-text{width: 95%;}
  	div#webinar-content div#webinar-about div#about-text h3{font-size:1.4em;}
  
  	div#ty-header h1{font-size:3em;}
  	div#ty-header p{font-size:1.8em;}
  	div#ty-text{width:300px;}
  	div#ty-text p{font-size:1.4em;}
  	div#ty-list{width:300px;}
  	div#ty-list ul li{float:none;width:85%;margin:15px auto 0;}
  	div#ty-list ul li:last-child{margin:15px auto 0;}
  	div#ty-details{width:300px;}
  	div#ty-details ul li{width:100%;}
  	div#ty-details ul li iframe{width:100%;}
  
  	div#ebook-wrapper div#ebook-content{width:100%;}
  	div#ebook-text{width:95%;float:none;margin:0 auto;}
  	div#ebook-text div#title-area{width:100%;}
  	div#ebook-text div#title-area h1{font-size:2em;text-align:center;}
  	div#ebook-text div#title-area p{font-size:1.5em;text-align:center;}
  	div#ebook-text div#title-area-img{display:none;}
  	div#ebook-text .ebook-dl h2{font-size:1.8em;line-height: 30px;text-align:center;}
  	div#ebook-text .ebook-dl div.img-holder{width:30%;margin:0 auto;}
  	div#ebook-text .ebook-dl p{margin:0;width:100%;}
  	div#ebook-sidebar{width:95%;margin:0 auto;float:none;}
  	div#ebook-form{width:260px;margin:0 auto;float:none;}
  
  	div#dl-list ul li{width: 90%;}
  	div#dl-list ul li a{width: 71%;font-size: 15px;line-height: 25px;}
}